Subject: RE: [lojban] An approach to attitudinals

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 14 Jun 2001 15:43:10 -0400

At 03:17 PM 06/14/2001 -0400, you wrote:
> > But plausibly it can mean "I am happy now" about a situation (bridi) that I
> > am presently considering which is not a present reality, which
> > pragmatically often means "I would be happy if".
>
>Am I to understand that ".ui mi klama" can mean "I am going, and I am
>happy about it", and ALSO mean "I would be happy if I went, not asserting
>that I am going"?

Given some contexts, it might. I might be describing a dream, or telling a 
story, or the next sentence might start .ijanai or something else that 
removes assertiveness.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org